## dnscrypt-proxy 2.1.13+ds1

=== debian/changelog ===
dnscrypt-proxy (2.1.13+ds1-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.1.13+ds1-1.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 09 Sep 2025 12:11:36 +0100

dnscrypt-proxy (2.1.13+ds1-1) unstable; urgency=medium

  * New upstream release
  * Drop some unnecessary builddeps
  * Add build-dep on golang-github-jedisct1-go-sieve-cache-dev
  * Add build-dep on golang-github-fsnotify-fsnotify-dev
  * Add build-dep on golang-github-gorilla-websocket-dev
  * Install files under static/ as well

 -- Eric Dorland <eric@debian.org>  Tue, 19 Aug 2025 10:41:31 -0400

dnscrypt-proxy (2.1.8+ds1-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.1.8+ds1-1.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 08 Apr 2025 14:20:03 +0100

dnscrypt-proxy (2.1.7+ds1-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.1.7+ds1-1.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 25 Feb 2025 08:55:27 +0000

dnscrypt-proxy (2.1.5+ds1-2devuan1) unstable; urgency=medium

  * Merge tag debian/2.1.5+ds1-2.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 09 Jan 2025 08:56:14 +0000

dnscrypt-proxy (2.1.5+ds1-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.1.5+ds1-1.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 08 Jan 2025 09:24:37 +0000

dnscrypt-proxy (2.0.45+ds1-1.1devuan1) unstable; urgency=medium

  * Merge tag debian/2.0.45+ds1-1.1.
  * d/control: Remove Built-Using* for Devuan.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 26 Mar 2023 19:42:36 +0100

dnscrypt-proxy (2.0.45+ds1-1+devuan1) unstable; urgency=medium

  * Merge Debian 2.0.45+ds1-1.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 16 Jan 2021 17:14:10 +0000

dnscrypt-proxy (2.0.44+ds1-3+devuan1) unstable; urgency=medium

  * Merge Debian 2.0.44+ds1-3.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 14 Sep 2020 18:08:09 +0100

dnscrypt-proxy (2.0.44+ds1-2+devuan1) unstable; urgency=medium

  * Merge Debian version 2.0.44+ds1-2.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 06 Jul 2020 10:56:48 +0100

dnscrypt-proxy (2.0.44+ds1-1+devuan1) unstable; urgency=medium

  * Merge Debian version 2.0.44+ds1-1.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 29 Jun 2020 14:12:23 +0100

dnscrypt-proxy (2.0.39+ds1-2+devuan1) unstable; urgency=medium

  * Merge Debian version 2.0.39+ds1-2.
  * d/control: update Vcs-* fields following Gitea migration.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 22 Jun 2020 17:05:55 +0100

dnscrypt-proxy (2.0.31+ds1-1+devuan1) unstable; urgency=medium

  * Merge Debian version 2.0.31+ds1-1.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 23 Apr 2020 12:32:58 +0100

dnscrypt-proxy (2.0.19+ds1-2+devuan4) unstable; urgency=medium

  * initscript: remove path prefix from LSB header Provides to match others.
  * initscript: Create /var/cache/dnscrypt-proxy on start if it doesn't exist
    (Closes: #386).

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 31 Jan 2020 10:49:06 +0000

dnscrypt-proxy (2.0.19+ds1-2+devuan3) unstable; urgency=medium

  * Correct config file command option (Closes: #384).
  * d/control: Add Origin: Devuan.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 30 Jan 2020 10:27:06 +0000

dnscrypt-proxy (2.0.19+ds1-2+devuan2) unstable; urgency=medium

  * d/control: Remove Built-Using field.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 16 Jan 2020 13:35:49 +0000

dnscrypt-proxy (2.0.19+ds1-2+devuan1) unstable; urgency=medium

  * Fork for Devuan.
  * Add initscript (Closes: #396).

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 15 Jan 2020 10:15:37 +0000
