## dnscrypt-proxy 2.1.14%2Bds1

=== debian/changelog ===
dnscrypt-proxy (2.1.14+ds1-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.1.14+ds1-1.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 29 Sep 2025 17:23:35 +0100

dnscrypt-proxy (2.1.14+ds1-1) unstable; urgency=medium

  * New upstream release
  * Add build dep on golang-github-jedisct1-go-ipcrypt-dev

 -- Eric Dorland <eric@debian.org>  Sat, 27 Sep 2025 20:03:58 -0400
