=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
  golang-github-jedisct1-go-clocksmith-dev,
  golang-github-jedisct1-go-dnsstamps-dev,
  golang-github-jedisct1-go-hpke-compact-dev,
+ golang-github-jedisct1-go-ipcrypt-dev,
  golang-github-jedisct1-go-minisign-dev,
  golang-github-jedisct1-go-sieve-cache-dev,
  golang-github-jedisct1-xsecretbox-dev,
