## dnscrypt-proxy 2.1.14+ds1

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: dnscrypt-proxy
 Section: net
 Priority: optional
-Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
-Uploaders:
-	Mark (LeePen) Hindley <mark@hindley.org.uk>
+Maintainer: Eric Dorland <eric@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
@@ -48,9 +46,8 @@
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 Homepage: https://github.com/DNSCrypt/dnscrypt-proxy
-Vcs-Git: https://git.devuan.org/devuan/dnscrypt-proxy.git
-Vcs-Browser: https://git.devuan.org/devuan/dnscrypt-proxy
-Origin: Devuan
+Vcs-Git: https://salsa.debian.org/eric/dnscrypt-proxy.git
+Vcs-Browser: https://salsa.debian.org/eric/dnscrypt-proxy
 XS-Go-Import-Path: github.com/DNSCrypt/dnscrypt-proxy
 
 Package: dnscrypt-proxy
@@ -61,6 +58,9 @@
  sysvinit-utils (>= 3.05-4~),
  ${misc:Depends},
  ${shlibs:Depends},
+Built-Using:
+ ${misc:Built-Using},
+Static-Built-Using: ${misc:Static-Built-Using}
 Recommends:
  ca-certificates,
 Suggests:
