=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_OPTIONS
export DH_GOLANG_INSTALL_EXTRA := dnscrypt-proxy/static/

%:
	dh $@ --builddirectory=_build --buildsystem=golang

execute_after_dh_installsystemd:
	dh_installsystemd --name dnscrypt-proxy-resolvconf

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

# Tests may fail on build servers and aren't useful in release builds anyway
override_dh_auto_test:

# dwz appears to choke on dnscrypt-proxy at the moment
override_dh_dwz:
